Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8079087

Add support for Cygwin 2.0

    XMLWordPrintable

    Details

    • Subcomponent:
    • Resolved In Build:
      b64
    • OS:
      windows

      Backports

        Description

        Cygwin just bumped its version number to 2.0 and configure doesn't recognize that as a version newer than 1.7. We need to try the new version of Cygwin and update configure to accept it.

          Attachments

            Issue Links

              Activity

                People

                Assignee:
                erikj Erik Joelsson
                Reporter:
                erikj Erik Joelsson
                Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                  Dates

                  Created:
                  Updated:
                  Resolved: